Bug 60179 - update port www/mod_fastcgi
Summary: update port www/mod_fastcgi
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Clement Laforet
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-12 11:40 UTC by Junseon Oh
Modified: 2003-12-18 14:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Junseon Oh 2003-12-12 11:40:17 UTC
	fastcgi version has been updated to 2.4.2

Fix: 

please change Makefile PORTVERSION to 2.4.2 
	below line is a checksum.
        MD5 (mod_fastcgi-2.4.2.tar.gz) = e994414304b535cb99e10b7d1cad1d1e

	thanks.
Comment 1 Junseon Oh 2003-12-12 12:10:49 UTC
Hi,

www/mod_fastcgi and www/fcgi is a couple of fastcgi kit. i check a www/fcgi today and find a maintainer is a ports@FreeBSD.org. if the maintainer is none , i can maintaining a www/fcgi. it is good for version upgrade for both of fcgi (API/Server-MODULE) kit. if have a no problem, please change MAINTAINER to "hollywar@mail.holywar.net"

Thanks.

--
Software Development Team / Manager / JunSeon Oh
Email : holywar@corp.holywar.net / Tel : 031-712-2250

My-PGP-Key: http://www.holywar.net/~hollywar/holywar_publickey.txt
Fingerprint = A94D 9F04 9662 D84C 480D F05F B36A A1AD 8508 AA48
--
Comment 2 Clement Laforet freebsd_committer 2003-12-17 21:40:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clement

I take this one. I enjoy apache stuff.
Comment 3 Clement Laforet freebsd_committer 2003-12-18 14:16:06 UTC
State Changed
From-To: open->closed

Committed. Thanks !